.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-4.048000px;}
._4{margin-left:-3.024000px;}
._1{margin-left:-1.296000px;}
._3{width:1.120000px;}
._0{width:2.700000px;}
._2{width:5.600000px;}
._6{width:52.444000px;}
._7{width:132.342000px;}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(93,91,81);}
.fc1{color:rgb(95,91,79);}
.fs2{font-size:28.000000px;}
.fs4{font-size:42.000000px;}
.fs6{font-size:44.000000px;}
.fs0{font-size:54.000000px;}
.fs1{font-size:56.000000px;}
.fs3{font-size:68.000000px;}
.fs5{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y6{bottom:11.181781px;}
.y5{bottom:25.635580px;}
.y32{bottom:54.598907px;}
.y31{bottom:77.086610px;}
.y30{bottom:122.049971px;}
.y2f{bottom:144.533660px;}
.y2e{bottom:167.017348px;}
.y2d{bottom:189.505051px;}
.y2c{bottom:234.468413px;}
.y2b{bottom:256.952101px;}
.y2a{bottom:279.435789px;}
.y29{bottom:301.919477px;}
.y28{bottom:324.403166px;}
.y27{bottom:346.886854px;}
.y26{bottom:369.374557px;}
.y25{bottom:391.854230px;}
.y24{bottom:414.337919px;}
.y23{bottom:436.821607px;}
.y22{bottom:459.305295px;}
.y21{bottom:481.788983px;}
.y20{bottom:504.283913px;}
.y1f{bottom:526.761981px;}
.y1e{bottom:549.240048px;}
.y1d{bottom:571.723736px;}
.y1c{bottom:594.207424px;}
.y1b{bottom:616.691113px;}
.y1a{bottom:639.174801px;}
.y7{bottom:687.424796px;}
.y4{bottom:689.155879px;}
.y19{bottom:729.394133px;}
.yb{bottom:731.967391px;}
.y18{bottom:750.271844px;}
.ya{bottom:757.663035px;}
.y17{bottom:771.149554px;}
.y9{bottom:783.358679px;}
.y16{bottom:792.027265px;}
.y8{bottom:809.054322px;}
.y15{bottom:812.904975px;}
.y14{bottom:833.782686px;}
.y13{bottom:854.660396px;}
.y12{bottom:875.538107px;}
.y11{bottom:896.415817px;}
.y10{bottom:917.293528px;}
.yf{bottom:938.171238px;}
.ye{bottom:959.048949px;}
.y3{bottom:995.347900px;}
.yd{bottom:1071.808660px;}
.yc{bottom:1112.279299px;}
.y2{bottom:1202.563673px;}
.y1{bottom:1203.252798px;}
.h5{height:34.507812px;}
.ha{height:49.321859px;}
.h7{height:51.761719px;}
.h9{height:54.226562px;}
.h4{height:65.762478px;}
.h2{height:66.550781px;}
.h3{height:69.015625px;}
.h6{height:83.804688px;}
.h8{height:98.643717px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x2{left:35.658487px;}
.x5{left:178.735846px;}
.x4{left:404.704943px;}
.x3{left:409.713987px;}
.x6{left:615.026196px;}
.x1{left:701.629830px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-3.360777pt;}
._4{margin-left:-2.510620pt;}
._1{margin-left:-1.075980pt;}
._3{width:0.929859pt;}
._0{width:2.241625pt;}
._2{width:4.649297pt;}
._6{width:43.540662pt;}
._7{width:109.874500pt;}
.fs2{font-size:23.246483pt;}
.fs4{font-size:34.869724pt;}
.fs6{font-size:36.530187pt;}
.fs0{font-size:44.832502pt;}
.fs1{font-size:46.492965pt;}
.fs3{font-size:56.455743pt;}
.fs5{font-size:69.739448pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:9.283467pt;}
.y5{bottom:21.283467pt;}
.y32{bottom:45.329733pt;}
.y31{bottom:63.999733pt;}
.y30{bottom:101.329733pt;}
.y2f{bottom:119.996400pt;}
.y2e{bottom:138.663067pt;}
.y2d{bottom:157.333067pt;}
.y2c{bottom:194.663067pt;}
.y2b{bottom:213.329733pt;}
.y2a{bottom:231.996400pt;}
.y29{bottom:250.663067pt;}
.y28{bottom:269.329733pt;}
.y27{bottom:287.996400pt;}
.y26{bottom:306.666400pt;}
.y25{bottom:325.329733pt;}
.y24{bottom:343.996400pt;}
.y23{bottom:362.663067pt;}
.y22{bottom:381.329733pt;}
.y21{bottom:399.996400pt;}
.y20{bottom:418.672400pt;}
.y1f{bottom:437.334400pt;}
.y1e{bottom:455.996400pt;}
.y1d{bottom:474.663067pt;}
.y1c{bottom:493.329733pt;}
.y1b{bottom:511.996400pt;}
.y1a{bottom:530.663067pt;}
.y7{bottom:570.721733pt;}
.y4{bottom:572.158933pt;}
.y19{bottom:605.566000pt;}
.yb{bottom:607.702400pt;}
.y18{bottom:622.899333pt;}
.ya{bottom:629.035733pt;}
.y17{bottom:640.232667pt;}
.y9{bottom:650.369067pt;}
.y16{bottom:657.566000pt;}
.y8{bottom:671.702400pt;}
.y15{bottom:674.899333pt;}
.y14{bottom:692.232667pt;}
.y13{bottom:709.566000pt;}
.y12{bottom:726.899333pt;}
.y11{bottom:744.232667pt;}
.y10{bottom:761.566000pt;}
.yf{bottom:778.899333pt;}
.ye{bottom:796.232667pt;}
.y3{bottom:826.369200pt;}
.yd{bottom:889.849333pt;}
.yc{bottom:923.449333pt;}
.y2{bottom:998.406267pt;}
.y1{bottom:998.978400pt;}
.h5{height:28.649474pt;}
.ha{height:40.948562pt;}
.h7{height:42.974210pt;}
.h9{height:45.020601pt;}
.h4{height:54.598082pt;}
.h2{height:55.252556pt;}
.h3{height:57.298947pt;}
.h6{height:69.577293pt;}
.h8{height:81.897123pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:29.604800pt;}
.x5{left:148.392133pt;}
.x4{left:335.998800pt;}
.x3{left:340.157467pt;}
.x6{left:510.614133pt;}
.x1{left:582.515200pt;}
}
